.job-card__header {
  grid-template-columns: 0 1fr;
}
.job-card__header:has(.job-card__logo-wrap a) {
  grid-template-columns: 120px 1fr;
}

.result-layout {
  gap: 32px;
}

.result-toolbar {
  gap: 12px;
}
.search-sidebar {
  display: flex;
  flex-direction: column;
  gap: 32px;
  position: relative;
  height: 100%;
}
.search-sidebar .search-sidebar__box {
  position: sticky;
  top: 96px;
  overflow-y: auto;
  max-height: calc(100vh - 150px);
}
.result-main .hero-card-banner {
  display: none;
}
.search-sidebar .hero-card-banner {
  display: block;
}
@media (min-width: 1025px) {
  .result-page__inner {
    padding: 0;
  }

  .search-row {
    grid-template-columns: none;
    gap: 16px;
    padding: 24px;
  }

  .search-row__label{
    font-size: 14px;
    text-align: left;
    font-weight: 600;
    padding: 0;
  }

  .search-row__field {
    grid-column: unset;
    min-width: 0;
    padding-right: 0;
    text-align: left;
  }

  .search-row__field .inline-add .select, .search-row__field .salary .select {
    width: auto;
    flex: 1;
  }

  .search-row__field .salary {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 1px;
  }

  .select-currency-row {
    width: 100%;
  }

  .location .selects {
    display: grid;
    grid-template-columns: none;
    width: 100%;
  }
}

.search-submit {
  padding: 24px;
}

.job-card__logo-wrap img{
  max-width: 100%;
  max-height: 80px;
}

.jobs_search_criteria_right p{
  margin-bottom: 8px;
}

@media (max-width: 991px) {
  .result-main .hero-card-banner {
    display: block;
    margin-bottom: 32px;
  }
  .search-sidebar .hero-card-banner {
    display: none;
  }
  .result-main .hero-card-banner .hero-card__text-cfair {
    background: #fff;
  }
  .search-sidebar .search-sidebar__box {
    max-height: none;
  }

  .pager {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hero-card {
    width: 100% !important;
  }
}

@media (min-width: 680px) and (max-width: 769px) {
  .result-main .hero-card-banner .hero-card__text-cfair {
    width: 250px;
  }
}

@media (max-width: 768px) {
  .search-row {
    grid-template-columns: 1fr;
    padding: 24px;
  }
}

@media (max-width: 767px) {
  .search-row__field .salary {
    display: flex;
    flex-wrap: wrap;
  }

  .select-currency-row {
    width: 100%;
  }

  .job-card__detail {
    gap: 0;
  }

  .job-card__detail dd {
    margin-bottom: 15px;
  }
}
